Announcement Announcement Module
Collapse
No announcement yet.
Buy MS01 v4.2 for xp Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Buy MS01 v4.2 for xp

    Hi all, buy MS01 v4.2 for Windows xp, to install on my SP2000 (have Frontier 350). Thanks fotoper

  • #2
    Hello. I have all MS01 version 4.2 set - MS01 ver. 4.2 for XP , MS01 ver. 4.2 for W7 and CD with version 4.2 manuals.
    If minilab 550 or 570 ( with FMPC ) additionally can be installed long length software. Then can print 640 mm length. Have this software too.
    Last edited by Minilab service; 10-11-2014, 03:02 PM.

    Comment


    • #3
      Hi
      We also have all sorts of software.Please see the list of it here:
      http://minilablaser.com/manuals.htm

      Comment


      • #4
        whats the name of 550/570 long length software.

        Comment


        • #5
          L1. Have this software. Can work only if installed FMPC. On FMPC should be installed MS01 version 3.1 or 4.2 ( Windows XP or Windows 7 ) . Also can work, if installed D20. L1 can't work with S9 software.

          Comment


          • #6
            pls let me know if you can share the installation instruction of the MS01 version 4.2 for Windows 7

            Comment


            • #7
              does it require one PC or two PC to install the MS01 version 4.2 on Windows 7?? pls help me to solve the problems with our F-550/570. also is it available for long length prints on the F-550/570
              ?

              Comment

              Working...
              X